CVE List

CVE-2020-5605

Moderate 4.3

Directory traversal vulnerability in WHR-G54S firmware 1.43 and earlier allows an attacker to access sensitive information such as setting values via unspecified vectors.

Published September 18, 2020.

Affected software

Buffalo Airstation Whr-g54s Firmware

Reference links

Sign Up for Alerts